Enum Command

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Types | List of all members
Test Class Reference

`#include <enum.h>`

## Public Types
enum | TEnum { Val1, Val2 }
enum | AnotherEnum { V1, V2 }

## Detailed Description

The class description.

## Member Enumeration Documentation

enum Test::AnotherEnum

Another enum, with inline docs

Enumerator
V1 | value 1
V2 | value 2

enum Test::TEnum

A description of the enum type.

Enumerator
Val1 | The description of the first enum value.

The documentation for this class was generated from the following file:

- enum.h